
* {
    background-repeat: no-repeat;
    color: white;
    font-family: "lato", Arial;
    margin: 0;
    padding: 0;
}
h1 {
    margin: 36px auto;
    text-align: center;
    font-size:24px;
}
header h2 {
    font-size: 130%;
    text-align: center;
}
#gd {
    display: none;
}
.clear {
    clear: both;
}
.clearLeft {
    clear: left;
}
p {
    font-size: 100%;
}
a {
    color: white;
    text-decoration: none;
}
button{
	cursor:pointer;
}
body {
    background: black;
    width: 1280px;
    margin: 0 auto;
}
#wrapper {
    margin: 0 auto;
}
header {
    background: none repeat scroll 0 0 black;
    font-family: Vrinda;
    height: 123px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#slogan {
    float: left;
    margin-bottom: 20px;
    margin-left: 310px;
}

#title {
    font-family: Vrinda;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 24px;
    margin: 0 auto;
    overflow: hidden;
	
}
#titleLeft {
    float: left;
    width: 43.3%;
}
#titleRight {
    float: left;
    left: -28px;
    position: relative;
}
#title ul {
    list-style: none outside none;
}
.ldfarb li {
    background-image: url("images/lenovo.png");
    color: white;
}
#title li {
    background-image: url("images/lenovo.png");
    background-size: contain;
    border-bottom: 0 none;
    float: left;
    height: 56px;
    margin-right: 0;
    padding: 4px 0 0 9px;
    width: 56px;
}
#title li:hover {
    background-image: url("images/apple1.png");
}
.ldfarb {
    float: left;
    left: -21px;
    position: relative;
}

#mouse{
	z-index: 2000;
	position: absolute;
	top:0;
	margin: 0 auto;
	cursor:pointer;
}
#mouse img{
    display: block;
    margin-top: 2px;
    width: 55px;
}

#clickMe{
	position: relative;
	right: 1.5em;
	color: #20BAE0;
	font-weight:800;
	font-style:italic;
	font-size:2em;
}
.goldfarb li:hover {
    background-image: url("images/apple1.png");
    color: black !important;
}
#development {
    color: black !important;
}
#development li {
    background-image: url("images/apple1.png");
    color: black !important;
    margin-right: -2px;
}
#development li:hover {
    background-image: url("images/lenovo.png");
    color: white !important;
}

#d{
	margin-left: 0.1em;
}
#portfolio {
    margin: 0 auto 1em auto;
}
#page, #content {
    float: left;
}
#content {
    height: 525px;
}
#content p {
    font-size: 115%;
    letter-spacing: 1px;
}
#resume {
    margin: 0 auto;
    overflow: hidden;
    width: 1150px;
}
.aboutMe2 {
    display: block;
    padding: 0 4%;
}
#aboutMeHeader {
    margin-bottom: 4%;
}
#content, #aboutUnyted, #aboutDynamiFitness {
    color: white;
    float: right;
    height: auto;
    margin-right: 3.6%;
    width: 38.5%;
}
	#myName{
	}
#content ul {
    list-style: none outside none;
}
#content a {
    color: #20BAE0;
}
#content h2, #content h1 {
    left: -28px;
    padding: 0 0 2% 9.5%;
    position: relative;
    margin: 0!important;
    text-align: left!important;
}
.aboutWrapper {
    padding: 4%;
}
.aboutTitle {
    width: 30%;
}
.aboutParagraph {
    margin-bottom: 25px;
    padding-top: 1px;
    width: 70%;
}
.aboutParagraph p {
    font-size: 140%;
}
#descr {
    display: none;
    overflow: hidden;
}
#content ul {
    list-style: none outside none !important;
    margin-bottom: 20px;
}
#content ul li {
    float: left;
}

.visitWebsite a{
margin-left: 0;
}
#page {
    float: left;
    width: 57.6%;
}
#page ul {
    list-style: none outside none;
}
#page ul li img {
    width: 100%;
}
#page ul li a {
    color: red;
    display: block;
    font-size: 200%;
    height: 100%;
    width: 100%;
}
#page ul li:hover a {
    text-indent: 0;
}
.cycle-slideshow {
    height: 700px;
    list-style: none outside none;
    z-index: 1;
}
.cycle-slideshow:hover {
}
.cycle-slideshow img {
    /*height: 100%;*/
    width: 100%;
}
.cycle-prev, .cycle-next {
	background-size: 14%!important;
    cursor: pointer;
    height: 100%;
    position: absolute;
    top: 0;
	opacity: .7;
    width: 50%;
    z-index: 800;
}
.cycle-prev {
    background: url("images/left-arrow.png") no-repeat scroll 0% 50% / 10% transparent;
}
.cycle-next {
    background: url("images/right-arrow.png") no-repeat scroll 100% 50% / 10% transparent;
    right: -1px;
}
.cycle-prev:hover, .cycle-next:hover {
    opacity: 1;
}
.disabled {
    opacity: 0.5;
}
#prev1 {
    display: inline-block;
    float: left;
}
#next1 {
    display: inline-block;
    float: right;
}
ol > li {
    min-width: 25px;
    padding: 5px 10px;
}
footer {
    background-color: black;
    height: 276px;
    margin-bottom: -20px;
}
footer h3 {
    border-bottom: 1px solid white;
    padding: 0.5% 2%;
    width: 63%;
}
footer ul {
    list-style: none outside none;
}
footer ul li, #linksList {
    border-bottom: medium dotted #666666;
    padding: 1% 2%;
    width: 63%;
}
#hello, #services, #webDev {
    float: left;
    margin: 0 auto;
    width: 33.3%;
}
#hello {
}
#linksList {
    height: 38px;
    padding: 1%;
}
#linksList li {
    border: medium none;
    display: block;
    float: left;
    width: 10%;
}
#services {
    margin-left: 6%;
}
#services ul li, #services h3 {
}
#webDev {
    float: right;
    margin: 0 -101px 0 auto;
}
#webDev ul li, #webDev h3 {
}

#dlResume{
	display: block;
	float: right;
	position: relative;
	bottom: 0.3em;
	right: 1.3em;
	text-align: center;
}

#dlResume:hover{
	text-decoration: underline;
}
#links{
	padding: 2.5% 2%;
}
#copyright {
	margin-top: 2.2em;
    text-align:center;
}

#webMaint{
	margin:0 auto;
}
#webMaint option, select{
color:black;
}
#webMaint table{
color:#20BAE0;
}
.showjQuery{
float:right;
color: #DD2424;
background:#000;
border-color:#20BAE0;
font-size:70%;
}